@import "opacity.css";

@import url('//hello.myfonts.net/count/32b811');
@font-face {
	font-family: 'DINNextLTPro-Bold';
	src: url('../webfonts/32B811_0_0.eot');
	src: url('../webfonts/32B811_0_0.eot?#iefix') format('embedded-opentype'),
		url('../webfonts/32B811_0_0.woff2') format('woff2'),
		url('../webfonts/32B811_0_0.woff') format('woff'),
		url('../webfonts/32B811_0_0.ttf') format('truetype');
}
@font-face {
	font-family: 'DINNextLTPro-Regular';
	src: url('../webfonts/32B811_1_0.eot');
	src: url('../webfonts/32B811_1_0.eot?#iefix') format('embedded-opentype'),
		url('../webfonts/32B811_1_0.woff2') format('woff2'),
		url('../webfonts/32B811_1_0.woff') format('woff'),
		url('../webfonts/32B811_1_0.ttf') format('truetype');
}




/*@font-face{
	font-family: 'MuseoSans300Italic';
	src: url('../fonts/museo_sans_300_italic-webfont.eot');
	src: url('../fonts/museo_sans_300_italic-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/museo_sans_300_italic-webfont.woff') format('woff'),
	url('../fonts/museo_sans_300_italic-webfont.ttf') format('truetype'),
	url('../fonts/museo_sans_300_italic-webfont.svg#MuseoSans300Italic') format('svg');
}

@font-face{
	font-family: 'MuseoSans300';
	src: url('../fonts/museosans_300-webfont.eot');
	src: url('../fonts/museosans_300-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/museosans_300-webfont.woff') format('woff'),
	url('../fonts/museosans_300-webfont.ttf') format('truetype'),
	url('../fonts/museosans_300-webfont.svg#MuseoSans300') format('svg');
	font-weight: normal;
    font-style: normal;
}
@font-face{
	font-family: 'MuseoSans500';
	src: url('../fonts/museo_sans_500-webfont.eot');
	src: url('../fonts/museo_sans_500-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/museo_sans_500-webfont.woff') format('woff'),
	url('../fonts/museo_sans_500-webfont.ttf') format('truetype'),
	url('../fonts/museo_sans_500-webfont.svg#MuseoSans500') format('svg');
}
@font-face{
	font-family: 'MuseoSans500Italic';
	src: url('../fonts/museo_sans_500_italic-webfont.eot');
	src: url('../fonts/museo_sans_500_italic-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/museo_sans_500_italic-webfont.woff') format('woff'),
	url('../fonts/museo_sans_500_italic-webfont.ttf') format('truetype'),
	url('../fonts/museo_sans_500_italic-webfont.svg#MuseoSans500') format('svg');
}
@font-face{
	font-family: 'MuseoSans700';
	src: url('../fonts/museo_sans_700-webfont.eot');
	src: url('../fonts/museo_sans_700-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/museo_sans_700-webfont.woff') format('woff'),
	url('../fonts/museo_sans_700-webfont.ttf') format('truetype'),
	url('../fonts/museo_sans_700-webfont.svg#MuseoSans700') format('svg');
}*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*
::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 0px;
}

::-webkit-scrollbar-thumb {
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
} */

/*------------------------------Body------------------*/

body,html{height: 100%;}
body{
	margin: 0;
	min-width: 960px;
	font: 14px/1.4 DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
	color: #3b3b3b;
	background: #000;
	-webkit-text-size-adjust:100%;
}
img{
	border: 0;
	vertical-align: top;
}
a{
	text-decoration: none;
	outline: none;
	color: #3b3b3b;
}
a:hover{text-decoration: underline;}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}

.single-articles {
	margin-bottom: 10px;
}
.page-wrapper, .testimonials-page-wrapper{
	background:#272727 url(../images/bg-body.jpg) no-repeat 50% 0;
	position: relative;
	min-height: 100%;
}
.homepage .page-wrapper,
.inner-page .page-wrapper{background:none;}

.locations-page-wrapper{
	background:#272727 url(../images/bg-locations.jpg) no-repeat 50% 0;
	position: relative;
	min-height: 100%;
}

.homepage .locations-page-wrapper,
.inner-page .locations-page-wrapper{background:none;}

.contact-page-wrapper{
	background:#272727 url(../images/bg-contact.jpg) no-repeat 50% 0;
	position: relative;
	min-height: 100%;
}

.homepage .contact-page-wrapper,
.inner-page .contact-page-wrapper{background:none;}

.contact-page-wrapper .main-holder{
	background:none;
}

.contact-page-wrapper .main-box{
	background:none;
	overflow: visible;
}

.contact-page-wrapper #content{
	overflow:auto;
	height:450px;
	position: relative;
	top: 140px;
	left: 255px;
	width: 445px;
}
.location-page-wrapper #content{
	overflow:auto; 
	height:758px;
	margin-left:200px;
}


.contact-page-wrapper .video{
	padding: 0;
}

.contact-page-wrapper .editentry{
	margin-top: -11px;
}

.contact-page-wrapper #content hr{
  border-bottom: medium none;
  border-left: none;
  border-right: none;
  border-top: 1px solid #C51D23;
  color: #C51D23;
  height: 1px;
  margin-bottom: 20px;
  margin-top: 23px;
  position: relative;
  right: 113px;
  width: 216px;
}

#wrapper{
	margin: 0 auto;
	min-width:960px;
	max-width:1100px;
	position: relative;
	z-index:20;
	width: 960px;
	overflow: hidden;
}
.testimonial-page #wrapper {max-width:960px;}

/*---------------------------Header--------------------*/
#header{
	width: 100%;
	position: relative;
	z-index: 322;
}
.header-holder{
	height:100px;
	position: relative;
	margin: 0 0 6px;
}
#nav:after,
.header-holder:after,
#header:after{
	content: "";
	display: block;
	clear: both;
}
.logo{
	position: absolute;
	bottom: 2px;
	left: -6px;
	background:url(../images/logo.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	width: 152px;
	height: 82px;
	margin: 0;
}
.logo a{
	display:block;
	height:100%;
}
.social-networks{
	position: absolute;
	bottom: 8px;
	right: 0;
}
.social-networks li{
	float: left;
	position: relative;
	margin: 0 0 0 4px;
	box-shadow: 0 0 2px #000;
	-moz-box-shadow: 0 0 2px #000;
	-webkit-box-shadow: 0 0 2px #000;
	behavior: url(css/pie.htc);
}
.social-networks a{
	float: left;
	width:34px;
	height:33px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/bg-social-networks.gif) no-repeat;
}
.social-networks .facebook{background-position: 0 0;}
.social-networks .twitter{background-position: -35px 0;}
.social-networks .blog{background-position: -70px 0;}
.social-networks .facebook:hover{background-position: 0 -35px;}
.social-networks .twitter:hover{background-position: -35px -35px;}
.social-networks .blog:hover{background-position: -70px -35px;}
#header .nav-bar {
	border:1px solid #333;
	position: relative;
	behavior: url(css/pie.htc);
	box-shadow: 1px 1px 2px #000;
	-moz-box-shadow: 1px 1px 2px #000;
	-webkit-box-shadow: 1px 1px 2px #000;
}


/*-------------------------Navigation ------------------------*/
#nav{
	margin: 0;
	padding: 0;
	list-style: none;
	background: url(../images/bg-nav.gif) repeat-x; 
	/* line-height: 52px; **/
	font:14px/50px DINNextLTPro-Regular, Arial, Helvetica, sans-serif !important;
/*	display: table; **/
	font-weight: normal !important;
/* 	width: 100%; **/
}
#nav > li{
	float:left;
	/* display: table-cell; **/
	/* background: url(../images/separator-nav.gif) no-repeat; **/
	position: relative; /* **/
	/* padding: 0 0px 0 3px; */
	/* padding: 0 10px !important; */
}
/* *+html #nav > li { float: left; } **/
/* #nav > li.last-child{
	height: 1%;
	float: none;
	width:auto !important;
	display: block;
} **/
#nav li.first-child div{
	padding: 0;
	background: none;
}
#nav div{
	position: relative;
	padding:0 0 0 3px;
	background: url(../images/separator-nav.gif) no-repeat;
}
#nav > li > div > a{
	display: block;
	width: 100%;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
/*
#nav > li > a{
	display: block;
	width: 100%;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}

#nav > li:hover > a{
	background: url(../images/bg-nav-active.gif) repeat;
	text-decoration: none;
}
**/
#nav .current-menu-item, #nav > li.current-menu-item > div > a {
	background: url(../images/bg-nav-active.gif) repeat;
	color:#d80204;
}
#nav .current_page_item {

}

#nav .current-menu-parent, #nav > li.current-menu-parent > div > a {
	background: url(../images/bg-nav-active.gif) repeat;
	color:#d80204;
}

#nav .active a,
#nav > li:hover > div > a{
	background: url(../images/bg-nav-active.gif) repeat-x;
	text-decoration: none;
	color:#d80204;
}
#nav li:hover ul{display: block;}
#nav ul{
	background:#484848 url(../images/bg-drop.gif) repeat-x;
	position: absolute;
	top: 100%;
	font-size: 12px;
	left: 0; 
	display: none;
	overflow: hidden;
	width:216px;
	/* width: 176px; */
	border: 2px solid #262626;
	line-height: 20px;
}
#nav ul li ul{
}
#nav li li{
	overflow: hidden;
	vertical-align: top;
	background: url(../images/divider-drop.gif) repeat-x;
	padding: 3px 0 0;
	margin: -3px 0 0;
}
.sub-menu div{
	background: none !important;
	padding: 0 !important;
}
#menu-item-78 .sub-menu{
	width: 123px !important;
}

#nav li li a{
	text-transform: uppercase;
	padding: 7px 4px 7px 10px;
	display: block;
	color: #fff;
}
#nav li li a:hover{
	background:#272727 url(../images/bg-drop-active.gif) repeat-x;
	text-decoration: none;
}
#main{
	min-height: 872px;
	padding: 17px 0 0;
	position: relative;
}

#menu-item-105 div a{

}
/*
#menu-item-81{
	overflow: hidden;
	width: 77px;
}
.scaling-ready{
}

.scaling-active{
/*	width: auto !important; */
}
/*
.first-child{
}
*/
.last-child-a {
	/* border-right: 1px solid #333333; */
}

/* ------------------------- Content-------------------------------*/

.content-holder{
	position: absolute;
	bottom: 180px;
	left: 0;
	width: 100%;
	overflow: hidden;
}
.w1{
	position: relative;
	left: 50%;
	float: left;
}
.w2{
	position: relative;
	left: -50%;
	float: left;
}
.img-box{
	width:100%;
	overflow: hidden;
}
.img-box ul{
	padding:2px 0;
	overflow:hidden;
}
.img-box li {
	float: left;
	width:33%;
}
.img-box li.center {width:34%;}
*+html .img-box li.center {width:33%;}
.img-box a{
	cursor: pointer;
	display:block;
	background: url(../images/bg-gallery.gif) no-repeat;
	width:288px;
	height:174px;
	margin:0 auto;
	box-shadow: 0 0 2px #000;
	-moz-box-shadow: 0 0 2px #000;
	-webkit-box-shadow: 0 0 2px #000;
	position: relative;
	behavior: url(css/pie.htc);
	padding: 7px;
}
.img-box a:hover{
	background: url(../images/bg-gallery-hover.gif) no-repeat;
}

.img-box li:first-child a {
	float:left;
}
.img-box li.last {float:right;}
.img-box li.last a {float:right;}
.btn-play{
	position: absolute;
	top: 50%;
	left: 50%;
	background: url(../images/btn-play.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	width:49px;
	height:49px;
	margin: -25px 0 0 -25px;
}
.btn-play-white{
	background: url(../images/btn-play-white.png) no-repeat;
	width:40px;
	height:40px;
	margin: -20px 0 0 -20px;
	display: none;
}
.img-box li:hover .btn-play{
	background-position: 0 -49px;
	text-decoration: none;
}
.img-box li:hover .btn-play-white{
	display: block;
	background-position: 0 0;
}

.switcher{
	overflow: hidden;
	margin: 0 0 11px -6px;
}
.switcher ul{
	background: url(../images/bg-switcher.png) no-repeat;
	float: left;
	height:32px;
	font: 15px/17px Arial, Helvetica, sans-serif;
	padding: 0 0 0 32px;
}
.switcher li{
	float: left;
	margin: 0 3px;
}
.switcher a{
	color: #fff;
	float: left;
	padding: 5px 0 0;
}
.switcher a:hover,
.switcher .active a{
	border-bottom: 3px solid #c30203;
	text-decoration: none;
}
.switcher .r{
	background: url(../images/bg-switcher.png) no-repeat 0 -32px;
	float: left;
	width:35px;
	height:32px;
	overflow: hidden;
}
.main-holder{background:#fff url(../images/bg-main-t.jpg) repeat-x;}
.main-holder .rt{background: url(../images/bg-main-rt.jpg) no-repeat 100% 0;}
.main-holder .r{background: url(../images/bg-main-r.jpg) repeat-y 100% 0;}
.main-holder .b{
	background: url(../images/bg-main-b.jpg) repeat-x 0 100%;
	box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.60);
    -moz-box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.60);
    -webkit-box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.60);
	}
.main-holder .lb{background: url(../images/bg-main-lb.jpg) no-repeat 0 100%;}
.main-holder .l{background: url(../images/bg-main-l.jpg) repeat-y;}
.main-holder .lt{background: url(../images/bg-main-lt.jpg) no-repeat;}
.main-holder .rb{
	background: url(../images/bg-main-rb.jpg) no-repeat 100% 100%;
	padding: 45px 32px 50px 40px;
}
.main-box{
	overflow: hidden;
	background: url(../images/separator-main.gif) repeat-y 160px 0;
}

.main-box-nobar{
	overflow: hidden;
}

.locations-page-wrapper .main-box{
	overflow: hidden;
	background: none;
	height:657px;
}

.testimonials-page-wrapper .main-box{
	overflow: hidden;
	background: none; 
}
.wider-page .main-box {
	background: none;
}
#photoShow {
    height:1200px;
    width:1500px;
	position: absolute;
}
#photoShow div {
    position:absolute;
    z-index: 0;
}
#photoShow div.previous {
    z-index: 1;
}
#photoShow div.current {
    z-index: 2;
}

.testimonial {
	font-family: DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
}

#sidebar{
	float: left;
	width:135px;
	/* margin: 57px 48px 0 0; */
	margin: 0;
}
#content{
	font-family: DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
	position: relative;
	padding: 0 20px 0 0;
}
.locations-page-wrapper #content{
	padding: 17px 160px 0 0;
}
.wider-page #content {
	left:75px;
}
.video{
	overflow: hidden;
	padding: 3px 2px 42px;
	width:auto; /*540px;*/
}
.video .holder{
	background: #464646;
	float: left;
	padding: 10px;
	box-shadow: 0 0 2px #666;
	-moz-box-shadow: 0 0 2px #666;
	-webkit-box-shadow: 0 0 2px #666;
	position: relative;
	behavior: url(css/pie.htc);
}
#content h1{
	margin: 0 0 16px;
	font-size: 34px;
	line-height: 40px;
	color: #454545;
	font-family: DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
#content h1 span{font-family: DINNextLTPro-Bold, Arial, Helvetica, sans-serif;}
#content p{
	margin: 0 0 20px;
	font-family: DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	}
	
.post-edit-link{
}	
.testimonials-page-wrapper #content p{
	margin: 0 0 0px;
	font-family: DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	}
.testimonials-page-wrapper .editentry{
	margin-bottom: 15px;
	}	
	
#content ol {
}
#content ol li{
	margin: 15px 30px 15px 40px;
}

#content ul {
	margin: 0 0 20px;
}
#content ul li{
	margin: 0 0 0 40px;
}
/*---------------------Forms ---------------------*/
.content-form fieldset{
	height:309px;
	padding: 0 0 40px;
}
.form-box, .gform_wrapper, #loginform{
	margin: 15px 0 10px 40px;
	width:490px;
	border: 3px solid #fff;
	background:#d9d9d9 url(../images/bg-content-form.gif) repeat-x;
	padding: 28px 0 13px 34px;
	box-shadow: 0 0 3px #666;
	-moz-box-shadow: 0 0 3px #666;
	-webkit-box-shadow: 0 0 3px #666;
	position: relative;
	behavior: url(css/pie.htc);
	height: 155px; 
}

.gform_body{
	    width: 261px;
		position: relative;
		top: 40px;
}

.gfield .gfield_contains_required {
	margin: 0 !important;
}

#gform_fields_1{
	margin: 0 !important;
}
.content-form .row{
	width: 100%;
	padding: 0 0 15px;
}
.content-form .row:after{
	content: "";
	display: block;
	clear: both;
}
.content-form .text,
.ginput_container ,
.input 
{
	background: url(../images/bg-text.gif) no-repeat;
	height:40px;
	float: right;
}
.content-form .textarea, #input_1_4{
	background: url(../images/bg-textarea.gif) no-repeat;
	height:127px;
	/* max-width: 337px; */
	width:337px !important;
	height: 119px !important;
	
}

.content-form .text input,
.input,
.medium  {
	float: right;
	color: #696969;
	font: 13px/15px DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
	margin-right: 26px;
	width:280px;
	padding: 6px 7px 5px;
	border: 0;
	height: 15px;
}
.content-form textarea{
	overflow: auto;
	padding: 6px 0 5px 7px;
	width:342px !important;
	height:116px !important;
}
.content-form .info-box{
	position: relative;
	float: left;
	width:15px;
	height:25px;
	margin: 0 0 0 3px;
}
.content-form .info{
	background: url(../images/bg-info.gif) no-repeat;
	width:15px;
	height:25px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	cursor: pointer;
}
.content-form .info-box:hover .tooltip{
	left: 26px;
	visibility: visible;
}
.validation_message {
  background: url("../images/bg-info.gif") no-repeat scroll 0 0 transparent;
  cursor: pointer;
  display: block;
  float: right;
  height: 25px;
  left: 164px;
  overflow: hidden;
  position: relative;
  text-indent: -9999px;
  top: 25px;
  width: 16px;
}

.validation_error {
  color: red;
  font-weight: bold;
  margin-bottom: -23px;
  position: relative;
}

.editentry {
	margin-top: 15px;
}


.tooltip{
	position: absolute;
	width:130px;
	padding: 20px;
	top: -13px;
	left: -9999px;
	font-size: 12px;
	line-height: 14px;
	box-shadow: 0 0 2px #666;
	-moz-box-shadow: 0 0 2px #666;
	-webkit-box-shadow: 0 0 2px #666;
	background: #fff;
	behavior: url(css/pie.htc);
}
#content .tooltip p{margin: 0;}
.tooltip .tail{
	background: url(../images/bg-tail.png) no-repeat;
	width:12px;
	height:22px;
	overflow: hidden;
	position: absolute;
	top: 15px;
	left: -12px;
}
.submit-box:after{
	content: "";
	display: block;
	clear: both;
}
.submit-box{width: 100%;}
* +html .submit{line-height: 24px;}
.submit, .button-primary {
	background:#5e5e5e url(../images/bg-submit.gif) repeat-x;
	height:30px;
	font: 15px/27px DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
	width:80px;
	-webkit-border-radius: 0;
	border: 0;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	padding: 2px 0;
	margin: 0 0 0 382px;
	cursor: pointer;
	float: left;
	box-shadow: 0 0 2px #666;
	-moz-box-shadow: 0 0 2px #666;
	-webkit-box-shadow: 0 0 2px #666;
	position: relative;
	behavior: url(css/pie.htc);
}

.gform_button{
	background:#5e5e5e url(../images/bg-submit.gif) repeat-x;
	height:30px;
	font: 15px/27px DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
	width:80px;
	-webkit-border-radius: 0;
	border: 0;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	padding: 2px 0;
	margin: 0 0 0 382px;
	cursor: pointer;
	float: left;
	box-shadow: 0 0 2px #666;
	-moz-box-shadow: 0 0 2px #666;
	-webkit-box-shadow: 0 0 2px #666;
	position: relative;
	behavior: url(css/pie.htc);
	top:137px;
	right: 59px;
}

.gform_body li{
	margin: 0 0 0 53px !important;
}
blockquote iframe{
    margin-left: 7px;
    margin-top: 7px;
}

/* Username wrapper paragraph. */
#content .login-username {}

/* Username label. */
#content .login-username label {margin-left: 6px;}

/* Username input. */
#content .login-username .input {}

/* Password wrapper paragraph. */
#content .login-password {}

/* Password label. */
#content .login-password label {margin-left: 6px;}

/* Password input. */
#content .login-password .input {}

/* Remember me wrapper paragraph. */
#content .login-remember {}

/* Remember me label. */
#content .login-remember label {}

/* Remember me checkbox. */
#content .login-remember input[type="checkbox"] {}

/* Submit button wrapper paragraph. */
#content .login-submit {}

/* Submit button. */
#content .login-submit .button-primary {}

/*---------------------Search Form--------------------*/
#busca{
	margin-top: 19px;
}

.resultados{
	height: 110px;
}

#busca .submit{
	background:#5e5e5e url(../images/bg-submit.gif) repeat-x;
	height:47px;
	font: 15px/27px DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
	width:80px;
	-webkit-border-radius: 0;
	border: 0;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	padding: 2px 0;
	margin: 0 0 0 382px;
	cursor: pointer;
	float: left;
	box-shadow: 0 0 2px #666;
	-moz-box-shadow: 0 0 2px #666;
	-webkit-box-shadow: 0 0 2px #666;
	position: relative;
	behavior: url(css/pie.htc);
	top: -62px;
	right: -84px;
}

#busca fieldset{
	padding: 0;
}
.search-form{
	float:left;
	margin: 0 -4px 0 0;
}
.search-form .input-holder{
	margin: 0 0 10px 40px;
	width:381px;
	border: 3px solid #fff;
	background:#d9d9d9 url(../images/bg-content-form.gif) repeat-x;
	padding: 28px 0 13px 34px;
	box-shadow: 0 0 3px #666;
	-moz-box-shadow: 0 0 3px #666;
	-webkit-box-shadow: 0 0 3px #666;
	position: relative;
	behavior: url(css/pie.htc);

}
.search-form input{
	float:left;
	}
#searchsubmit{
}
.search-form .input-holder input{
	float: left;
	color: #696969;
	font: 15px/20px DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
	margin: 0;
	width:336px;
	padding: 6px 7px 5px;
	background: none;
	border: 0;
	height: 20px;
	position: relative;
	top: -23px;
	left: -20px;
}
/* select-form */
.select-form{
	height:1%;
	background:#ffefc2;
	font-size:14px;
	padding: 11px 19px;
	margin: 0 0 40px;
}
.select-form select{
	float:left;
	margin: 4px 25px 0 0;
	font-size:11px;
	color:#464646;
	font-weight:bold;
	width:109px;
}
.select-form label{
	float:left;
	margin:0 8px 0 0;
}


/*----------------------------------------------------*/
.add-nav{
	font-size: 13px;
	line-height: 17px;
}
.add-nav li{padding: 0 0 17px;}
.add-nav a{
	color: #454545;
	font-family: DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
	}
.add-nav a:hover{
	font-family: DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #c4161c;
}
.add-nav .active a, .add-nav .current_page_item a{
	color: #c4161c;
	font-family: DINNextLTPro-Bold, Arial, Helvetica, sans-serif ;
	text-decoration: none;
}

.add-nav .active a:hover, .add-nav  .current_page_item a:hover{
	color: #c4161c;
	font-family: DINNextLTPro-Bold, Arial, Helvetica, sans-serif ;
	text-decoration: none;
}
.children{
}
.children a{
	color: #454545 !important;
}
.children li{
	 padding: 6px 13px 0;
}
.children li a{
	/* color: #454545 !important; */
	 font-family: DINNextLTPro-Regular,Arial,Helvetica,sans-serif !important;
}
.page-item-39 {
	color: #454545;
}
.children li a:hover{
	 color: #c4161c !important;
	 font-family: DINNextLTPro-Regular,Arial,Helvetica,sans-serif !important;
}
.current_page_item  a{
	/* color: #c4161c !important; */ 
	font-family: DINNextLTPro-Bold, Arial, Helvetica, sans-serif !important;
	text-decoration: none;
}

/* #scrollbar1 { width: 520px; margin: 20px 0 10px; } */
#content .viewport { width: 500px; height: 200px; overflow: hidden; position: relative; }
#content .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#content .scrollbar{ background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#content .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#content .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#content .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#content .disable { display: none; }

/*-------------------- Home Gallery-----------------------*/
.gallery-holder{
	position: absolute;
	overflow: hidden;
	width: 100%;
	left: 0;
	top: 0;
	min-height:100%;
	z-index:10;
}
.gallery-box{
	position: relative;
	left: 50%;
	width:1500px;
}
.gallery{
	position: relative;
	left: -50%;
	width:1500px;
	height:1200px;
}
.gallery li{
	position: absolute;
	width:100%;
	left: 0;
	top: 0;
	text-align: center;
	z-index:1;
}
.gallery li.active {z-index:2;}

#p3_intro {
	font-size: 15px;
	height: 390px;
	line-height: 21px;
	min-height: 390px;
	overflow: hidden;
	padding: 0 0 0 722px;
	position: absolute;
	text-align: left;
	top: 319px;
	width: 508px;
	z-index:10;
}

#p3_intro h1 {
	font: 21px/25px DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
	margin: 0 0 9px;
	text-transform: uppercase;
}

#p3_intro h1 a{
	cursor: pointer;
	color: #3B3B3B;
	z-index: 10;

}
#p3_intro h1 a:hover{
	cursor: pointer;
	color: #3B3B3B;
	z-index: 10;

}

#p3_intro h1 span{
	font-family:DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
}

#p3_intro p{
	margin: 0px;
}
#p3_intro span{
	margin: 0px;
}

#p3_intro span a{
	margin: 0px;
}

#p3_intro a{
	color: #c4161c;
	font-family:DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
	z-index: 40;
}

#p3_intro a:hover{
	cursor: pointer;
	color: red;
}
.articles {
	position:relative;
	min-height:535px;
}
.content-text{
	padding: 145px 0 0 47%;
	min-height:390px;
	font-size: 15px;
	overflow: hidden;
	line-height: 21px;
	height:390px;
	position:absolute;
	left:0;
	top:0;
	z-index:1;	
}
.articles .active {z-index:2;}
.content-text h1{
	font: 21px/25px DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
	margin: 0 0 9px;
	text-transform: uppercase;
}
.content-text h1 span{font-family:DINNextLTPro-Regular, Arial, Helvetica, sans-serif;}
.content-text p{margin: 0 0 21px;}
.content-text p a{
	color: #c4161c;
	font-family:DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
}
/*------------------------Sliders----------------*/
.slider{
	background:#1e1e1e url(../images/bg-slider.gif) repeat-x;
	box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	behavior: url(css/pie.htc);
	height:238px;
	padding: 15px 20px 0;
	position:relative;
	overflow:hidden;
}
.shadow-r,
.shadow-l{
	width:9px;
	height:247px;
	background: url(../images/bg-shadow-l.png) no-repeat;
	position: absolute;
	z-index: 20;
	top: 3px;
	left: 20px;
}
.shadow-r{
	background: url(../images/bg-shadow-r.png) no-repeat;
	width: 29px;
	height: 249px;
	left: auto;
	right: 0;
}
.slider-holder{
	overflow: hidden;
	position: relative;
	height:225px;
	width:1060px;
}
.slider ul{
	position: absolute;
	left: 0;
	top:0;
	width:9999px;
}
.slider li{
	background: url(../images/bg-slide.png) no-repeat;
	float: left;
	margin: 0 8px 0 0;
	padding: 13px 14px 14px;
}

/*------------------Quotes-------------------*/

.p3_quote { background: url(../images/left-quotes-small.png) no-repeat; padding-top: 20px; min-height: 40px; font-family: Georgia, serif; font-size: 14px; font-style: italic; margin-top: 20px; }
	.p3_right_quote { width: 100%; }
	.p3_quote h6{ margin-top: -13px;}
	.p3_quote strong {font-size: 12px;}
	.p3_quote_author { margin-top: 14px;};
.p3_quote-center { font-size: 24px; line-height: 1.2; text-align: center; background: url(../images/left-quotes-small.png) no-repeat 0px 3px; padding-left: 30px; }
	.p3_quote-center .et_right_quote { padding-right: 30px; width: 95%; background: url(../images/right-quotes-small.png) 100% 3px no-repeat; }



/*---------------------Footer-----------------*/
#footer{
	overflow: hidden;
	text-align: center;
	color: #fff;
	font-size: 13px;
	padding: 61px 0 0px;
}
* +html #footer ul{display: inline;}
#footer ul{
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	margin: 0 0 8px;
}
#footer li{
	float: left;
	background: url(../images/separator-footer.gif) no-repeat 0 50%;
	padding: 0 8px 0 9px;
	margin: 0 1px 0 -1px;
}
#footer a{color: #fff;}

/*------------Testimonial Template--------------*/
/* Testimonial page */
.noscript {
	color: #2f2f2f;
	background: #ffff90;
	border-bottom:1px solid #fefefe;
	font: 12px/1.5em "Lucida Sans Unicode", sans-serif;
	text-align: center;
}
.noscript p {margin:0;}
.noscript-inner {
	width:960px;
	margin:0 auto;
	padding:12px 0;
}
.partners-page .rb {padding:64px 32px 50px;}
.partners-page .main-box {
	height:657px;
	background-image:none;
	overflow:visible;
}
.partners-page .main-box:after {
	content:'';
	clear:both;
	display:block;
}

.testimonial-page .rb {padding:64px 32px 50px;}
.testimonial-page .main-box {
	height: 657px;
	background-image:none;
	overflow:visible;
}
.testimonial-page .main-box:after {
	content:'';
	clear:both;
	display:block;
}

.carousel {
	width:100%;
	margin:-13px 0 0;
}
.carousel h2 {
	font:21px/25px DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:5px 0 0;
}
.carousel h3 {
	margin:0 0 16px;
	font:33px/37px DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
}
.carousel-switcher h2 {visibility:hidden;}
.roundabout-in-focus h2 {visibility:visible;}
.carousel h3 strong,
.carousel-switcher h2 strong {
	font-family: DINNextLTPro-Bold, Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.carousel-switcher {
	position:relative;
	height:285px;
	margin:0 112px 0 113px;
}
.carousel-switcher li {
	position:absolute;
	top:38px;
	left:201px;
	width:254px;
	z-index:1;
}
.carousel-switcher li.active {
	top:13px;
	left:120px;
	z-index:3;
	width: 430px;
}
.carousel-switcher li.last,
.carousel-switcher li.upcoming {
	left:0;
	top: 38px;
	width: 342px;
	z-index:2;
}
.carousel-switcher li.upcoming{
	left:328px;
}
.carousel-switcher img {width:100%;}
.carousel-switcher .holder {
	width:100%;
	position:relative;
	overflow:hidden;
}
.roundabout-in-focus .pic {
	width:100%;
	margin:0 -37px;
	padding:0 37px;
	background:url(../images/bg-pic-shadow.png) no-repeat 0 25px;
}
.carousel-switcher .pic-in {
	position:relative;
	display:block;
	border:10px solid #464646;
	background:#464646;
	cursor:pointer;
}
.roundabout-in-focus .pic-in {
	box-shadow:0 0 3px #000;
	-moz-box-shadow: 0 0 3px #000;
	-webkit-box-shadow: 0 0 3px #000;
	cursor:default;
}
.carousel-switcher a:hover {
	text-decoration:none;
	border-color:#464646;
}
.carousel-switcher .btn-play {display:none;}
.roundabout-in-focus .btn-play {display:block;}
.carousel-content {
	padding:43px 0 0 113px;
	font-family:DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
}


.partners-page .carousel-content {
	padding:0px 0 0 113px;
	font-family:DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
}
.carousel-holder {
	position:relative;
	/* height:413px; */
	height: 357px;
}
.carousel-content blockquote {
	margin:21px 0 0;
	background:#fff;
}
.carousel-content h2 + blockquote,
.carousel-content h3 + blockquote,
.carousel-content h4 + blockquote,
.carousel-content h5 + blockquote,
.carousel-content h6 + blockquote,
.carousel-content blockquote:first-child {margin-top:0;}
.carousel blockquote cite {
	display:block;
	font-family:DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
}
.carousel-content h5{
	font-family:DINNextLTPro-Regular, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.slide {
	width:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:1;
	
}
.partners-page .slide p {
}
.visible {z-index:2;}
.slide:after {
	clear: both;
	content:"";
	display: block;
}
.btn-prev,
.btn-next {
	position:absolute;
	top:167px;
	left:93px;
	width:38px;
	height:57px;
	overflow:hidden;
	background:url(../images/btns.png) no-repeat -1px 0;
	text-indent:-9999px;
}
.btn-next {
	left:auto;
	right:93px;
	background-position:-41px 0;
}
.btn-prev:hover {background-position:-1px -60px;}
.btn-next:hover {background-position:-41px -60px;}

#fancybox-content {
    border: 10px solid #333333 ! important;
}
#fancybox-close {
	right: -34px;
}

/*------------------------------ custom vscroll------------- */
.vscrollable {
	/* height:413px; */
	height: 327px;
	overflow:auto;
	visibility: hidden;
}
.scroll-content {width:671px !important;}
.vscroll-bar {width:8px;}
.vscroll-line {background:#d3d3d3;}
.vscroll-slider {
	background: #c93e42; /* Old browsers */
	background: -moz-linear-gradient(top,  #c93e42 0%, #a51a1e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c93e42), color-stop(100%,#a51a1e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c93e42 0%,#a51a1e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c93e42 0%,#a51a1e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c93e42 0%,#a51a1e 100%); /* IE10+ */
	background: linear-gradient(top,  #c93e42 0%,#a51a1e 100%); /* W3C */
	cursor:default;
}
/*-----------------------Extras----------------------------*/

#wpstats {
  left: -999999px;
  position: absolute;
}

.listresuls {
	float: left;
}

.listresuls_text {
  float: right;
  width: 83%;
}

.buscathumb{
	border: 5px solid silver;

}
.titleresult{
	padding-bottom: 5px;
}



@media (max-width: 500px) {
	#footer {
		padding: 140px 0 240px;
	}
	#fancybox-overlay {
		width: 960px !important;
	}
	#fancybox-wrap {
		left: 50px !important;
		top: 50px !important;
	}
}


#payments #content {
    margin-left: 60px;
}
#payments .main-box {
	background: transparent;
}
.payment-form { }
	.payment-form label {
		display: block;
		font-family: DINNextLTPro-Bold, Arial, Helvetica, sans-serif;
	}
	.payment-form input {
		margin:  4px 0 20px;
		box-sizing: border-box;
		padding: 10px;
		font-size: 15px;
		width: 100%;
		max-width: 400px;
		outline: none;
		border: 1px solid #ccc;
	}
	.payment-form input:focus {
		border: 1px solid #666;
	}
	.payment-form .btn {
		display: inline-block;
		border: 0;
		padding: 10px 30px;
		max-width: 180px;
		background: #bc0b1e;
		text-transform: uppercase;
		font-size: 13px;
		color: #fff;
		cursor: pointer;
	}
	.payment-form .btn:hover {
		background: #970a19;
	}